#LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_uso_tempo_Microdati_2013_Individuo_ESEMPIO_STRUTTURA_FILE.txt", sep="")
DF_uso_tempo_A2013_Individuo<- read.delim2 (fileInput,  header=T, sep="^",  quote="",  na.strings = ".")
DF_uso_tempo_A2013_Individuo$coefin = DF_uso_tempo_A2013_Individuo$coefin / 10000
DF_uso_tempo_A2013_Individuo$coefi2 = DF_uso_tempo_A2013_Individuo$coefi2 / 10000
attr(DF_uso_tempo_A2013_Individuo, "label") <- c(
"progressivo famiglia",
"numero d'ordine del componente",
"numero di componenti della famiglia attuale",
"anno di inizio della rilevazione",
"trimestre di rilevazione",
"relazione di parelentela con la persona di riferimento (pr)",
"sesso",
"stato civile",
"stato civile prima del matrimonio attuale",
"presenza diario giornaliero",
"presenza diario settimanale",
"titolo di studio",
"tipo di nucleo",
"numero d'ordine del nucleo nella famiglia",
"posizione nel nucleo familiare",
"tipologia familiare",
"regione",
"ripartizione",
"tipo di comune",
"coefficiente di riporto all'universo individuale",
"coefficiente di riporto all'universo del diario giornaliero",
"A",
"presenza di dipendenti",
"numero di dipendenti",
"condizione unica o prevalente",
"codice professione a 1 digit",
"fonte principale di reddito",
"cittadinanza",
"Stato di nascita del padre",
"Stato di nascita della madre",
"e' iscritto  ad una delle scuole, dei corsi o istituti sottoelencati?",
"Lontananza della sua abitazione dal luogo dove si svolge il corso",
"Numero di ore impiegate abitualmente",
"Numero di minuti impiegati abitualmente",
"numero di giorni alla settimana di frequenza scuola materna/nido",
"numero di ore al giorno di frequenza scuola materna/nido",
"numero ore e/o giorni di frequenza molto variabile o non sa",
"pu contare in caso di bisogno su delle persone (esclusi familiari conviventi)?",
"pu contare in caso di bisogno su: la madre",
"pu contare in caso di bisogno su: il padre",
"pu contare in caso di bisogno su: i figli",
"pu contare in caso di bisogno su: i fratelli",
"pu contare in caso di bisogno su: i nonni",
"pu contare in caso di bisogno su: i nipoti",
"pu contare in caso di bisogno su: i parenti",
"pu contare in caso di bisogno su: gli amici",
"pu contare in caso di bisogno su: i vicini",
"frequenza con cui vede gli amici nel tempo libero",
"figli non conviventi",
"da lunedi a domenica della settimana scorsa ha svolto una o pi ore di lavoro da cui ha ricavato o ricaver un reddito?",
"anche se non ha svolto ore di lavoro nella settimana scorsa aveva comunque un lavoro da cui ha ricavato o ricaver un reddito?",
"da quanto tempo non lavora?",
"qual  il motivo principale per cui non ha lavorato da lunedi a domenica della scorsa settimana?",
"posizione nella professione (dettaglio per lavoratori autonomi)",
" iscitto ad un albo o ordine professionale?",
"posizione nella professione per le persone che lavorano alle dipendenze",
"settore di attivit economica",
"quanto  lontano dalla sua abitazione il luogo dove svolge la sua attivit lavorativa?",
"numero di ore impiegate abitualmente",
"numero di minuti impiegati abitualmente",
"lei lavora a tempo pieno o a tempo parziale?",
"se l'azienda/il datore di lavoro glielo consentisse, sceglierebbe di lavorare part-time?",
"com' l'attuale orario di lavoro?",
"motivo per cui ha scelto questo tipo di orario",
"motivo per cui lavora part-time",
"motivi per cui non lavora a tempo pieno: badare ai figli",
"motivi per cui non lavora a tempo pieno: curare persone anziane/malate",
"motivi per cui non lavora a tempo pieno: conciliare lavoro domestico/extradomestico",
"motivi per cui non lavora a tempo pieno: trascorrere pi tempo in famiglia",
"motivi per cui non lavora a tempo pieno: altro motivo",
"lavora part time per cura figli e altre persone a causa dei servizi assenti, inadeguati o costosi",
"modalit di svolgimento dell'attivit: lavoro serale",
"modalit di svolgimento dell'attivit: lavoro notturno",
"modalit di svolgimento dell'attivit: lavoro di sabato",
"modalit di svolgimento dell'attivit: lavoro di domenica",
"modalit di svolgimento dell'attivit: lavori a turni",
"oltre a quello principale, svolge altri lavori retribuiti, anche per poche ore?",
"abitualmente quanti giorni alla settimana dedica a questo lavoro?",
"abitualmente quante ore alla settimana dedica a questo lavoro?",
"numero ore e/o giorni di lavoro molto variabili o non sa",
"si tratta di un lavoro a termine?",
"il suo orario giornaliero prevede flessibilit in ingresso e/o in uscita dal lavoro?",
"principalmente in base a quali esigenze ha organizzato il suo orario di lavoro?",
"tipo esigenza familiare: badare/stare con i figli",
"tipo di esigenza familiare:assistere familiari anziani,malati",
"tipo di esigenza familiare:curare la casa",
"tipo di esigenza familiare:incastrare l'orario di lavoro con quello del partner",
"tipo di esigenza familiare:trascorrere pi tempo in famiglia",
"altre esigenze familiari",
"sarebbe interessato a svolgere telelavoro?",
"motivi d'interesse telelavoro: maggiore autonomia nella gestione proprio tempo",
"motivi d'interesse telelavoro: maggiore autonomia nella gestione proprio lavoro",
"motivi d'interesse telelavoro: maggiore concentrazione/produttivit",
"motivi d'interesse telelavoro: migliore conciliazione impegni lavoro/famiglia",
"motivi d'interesse telelavoro: riduzione tempi/costi spostamenti casa/lavoro",
"motivi d'interesse telelavoro: altro",
"di solito effettua ore di lavoro straordinario o comunque in pi rispetto all'orario settimanale di lavoro contrattuale?",
"il suo lavoro giornaliero ha un orario fisso di inizio e di fine?",
"principalmente in base a quali esigenze ha organizzato il suo orario di lavoro?",
"tipo esigenza familiare: badare/stare con i figli",
"tipo di esigenza familiare:  assistere familiari anziani,malati",
"tipo di esigenza familiare:  curare la casa",
"tipo di esigenza familiare:  incastrare l'orario di lavoro con quello del partner",
"tipo di esigenza familiare:  trascorrere pi tempo in famiglia",
"altre esigenze familiari",
"le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? no",
"le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? si,con familiari non coabitanti",
"le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? si,con familiari coabitanti",
"le capita di lavorare al di fuori del suo orario di lavoro, portarsi il lavoro a casa o lavorare durante il   tempo libero?",
"con che frequenza le capita di lavorare al di fuori del suo orario di lavoro, portarsi il lavoro a casa o lavorare durante il tempo",
"le capita di lavorare anche nei suoi giorni non lavorativi (per es.:durante il fine settimana, le vacanze, ecc.)?",
"principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro",
"principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro",
"principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:usare il pc",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:navigare in internet",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:usare il telefono",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:comprare materiale vario",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:incontrare persone",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:tenere la contabilit",
"per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:leggere riviste,libri,ecc.",
"in passato ha lavorato?",
"perch non lavora: non mi interessa/interessava",
"perch non lavora:non ne ho/avevo bisogno",
"perch non lavora:per terminare gli studi",
"perch non lavora:per altre ragioni personali",
"perch non lavora:per accudire i figli",
"perch non lavora:i miei familiari non sono/erano d'accordo",
"perch non lavora: per altri motivi familiari",
"perch non lavora: non ho trovato lavoro",
"perch non lavora: non ho trovato un lavoro interessante",
"perch non lavora: per altri motivi (specificare)",
"qual era la sua posizione nella professione? (facendo riferimento all'ultimo lavoro)",
"indichi se aveva dipendenti  (facendo riferimento all'ultimo lavoro)",
"posizione nella professione per le persone che lavoravano alle dipendenze  (facendo riferimento all'ultimo lavoro)",
"in quale settore di attivit economica lavorava? (facendo riferimento all'ultimo lavoro)",
"anno in cui ha smesso di lavorare",
"per quale motivo ha smesso di lavorare?",
"era contento/a di smettere di lavorare?",
"le  mai capitato di firmare al momento dell'assunzione una lettera dimissioni senza data?",
"e' stata licenziata o  stata messa in condizione di lasciare il lavoro in occasione o a seguito di una gravidanza?",
"rispetto alla gravidanza/nascita di suo figlio quando ha lasciato il lavoro?",
"quale era la sua posizione nella professione?",
"aveva dei dipendenti?",
"posizione professionale nel lavoro perso in seguito a gravidanza",
"in quale settore di attivit economica lavora?",
"cerca un lavoro?",
"nelle ultime 4 settimane ha fatto qualcosa per cercare lavoro?",
"ricerca di lavoro nelle ultime 4 settimane: contattato un centro pubblico per l'impiego",
"ricerca di lavoro nelle ultime 4 settimane: fatto colloquio/selezione presso privati",
"ricerca di lavoro nelle ultime 4 settimane: ha sostenute prove di un concorsopubblico",
"ricerca di lavoro nelle ultime 4 settimane: ha inviato domanda per partecipare ad un concorso",
"ricerca di lavoro nelle ultime 4 settimane: ha esaminato offerte di lavoro sui giornali",
"ricerca di lavoro nelle ultime 4 settimane: risposto ad annunci o messo inserzioni",
"ricerca di lavoro nelle ultime 4 settimane:  ha fatto domande o inviato curriculum a privati",
"ricerca di lavoro nelle ultime 4 settimane: rivolto ad amici,parenti",
"ricerca di lavoro nelle ultime 4 settimane: cercato lavoro su internet",
"ricerca di lavoro nelle ultime 4 settimane: contattato un'agenzia interinale",
"ricerca di lavoro nelle ultime 4 settimane: ha cercato terreni locali attrezzature per avviare una attivit autonoma",
"ricerca di lavoro nelle ultime 4 settimane: ha chiesto permessi, licenze, finanziamenti per avviare un attivit autonoma",
"ricerca di lavoro nelle ultime 4 settimane: fatto altre ricerche di lavoro non comprese tra quelle precedenti",
"con quale orario vorrebbe lavorare?",
"motivo principale per cui non ha cercato lavoronelle ultime 4 settimane",
"non ha cercato lavoro perch nella zona in cui vive i servizi sono assenti o troppo costosi?",
"se avesse trovato un lavoro da luned a domenica della settima scorsa, avrebbe potuto iniziare in quella settimana o entro le 2 succesive?",
"condizione lavorativa della madre quando lei aveva 14 anni",
"condizione lavorativa del padre quando lei aveva 14 anni",
"la persona ha risposto direttamente ai quesiti?",
"giorno della settimana indicato per la compilazione del diario giornaliero",
"vorresti dedicare pi tempo a: gioco (in casa propria o altrui)",
"vorresti dedicare pi tempo a: gioco allaperto",
"vorresti dedicare pi tempo a: scuola",
"vorresti dedicare pi tempo a:  compiti",
"vorresti dedicare pi tempo a: sport (nuoto, danza, ecc.)",
"vorresti dedicare pi tempo a: corsi extra-scolastici",
"vorresti dedicare pi tempo a: altro",
"vorresti passare pi tempo con: amici",
"vorresti passare pi tempo con: compagni di scuola",
"vorresti passare pi tempo con: cugini",
"vorresti passare pi tempo con: fratelli/sorelle",
"vorresti passare pi tempo con: mamma",
"vorresti passare pi tempo con: pap",
"vorresti passare pi tempo con: nonni",
"vorresti passare pi tempo con: altre",
"vorresti passare pi tempo con: nessuno",
"ti capita di stare con i tuoi genitori quando sono a lavoro?",
"soddisfatto del tempo che dedica a: se stesso",
"soddisfatto del tempo che dedica a: coniuge/partner",
"soddisfatto del tempo che dedica a: figli",
"soddisfatto del tempo che dedica a: genitori",
"soddisfatto del tempo che dedica a: lavoro",
"soddisfatto del tempo che dedica a: amici, rapporti interpersonali",
"soddisfatto del tempo che dedica a: svago, hobby",
"soddisfatto del tempo che dedica a: riposo",
"in generale si sente stressato",
"qual  la sua principale fonte di stress",
"le piacerebbe passare pi tempo in compagnia di altre persone",
"si sente pi o meno in affanno per mancanza di tempo?",
"ha difficolt a conciliare i suoi impegni con: le ore di lavoro del/della partner",
"ha difficolt a conciliare i suoi impegni con: gli orari di inizio e fine della scuola dei figli",
"ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura degli uffici",
"ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura dei luoghi di tempo libero (piscina, biblioteca, ecc.)",
"ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura dei negozi",
"si ritiene soddisfatto di: situazione economica",
"si ritiene soddisfatto di: quantit di tempo libero",
"si ritiene soddisfatto di: qualit di tempo libero",
"si ritiene soddisfatto di: lavoro",
"si ritiene soddisfatto di: vita di coppia",
"si ritiene soddisfatto di: equilibrio tra lavoro e vita familiare",
"lei , nel complesso, soddisfatto o insoddisfatto della vita che fa ora",
"lei generalmente pensa che ci si possa fidare della maggior parte della gente?",
" meglio per la famiglia che luomo si dedichi prevalentemente alle necessit economiche e la donna alla  cura della casa",
"se entrambi i coniugi/partner lavorano a tempo pieno, luomo deve svolgere la stessa quantit di lavori domestici della donna (lavare, stirare, riordinare, cucinare, ecc.)",
"se entrambi i genitori lavorano e il figlio si ammala, i genitori devono fare i turni per stare a casa e prendersi cura del figlio",
"gli uomini svolgono le attivit domestiche altrettanto bene quanto le donne",
"i padri sanno occuparsi dei figli piccoli altrettanto bene quanto le madri",
" importante che la casa sia sempre ordinata e pulita",
"lei e il suo coniuge/partner parlate di come organizzavi per le attivit da svolgere",
"lei chiede al suo coniuge/partner di dedicare pi tempo a queste attivit",
"il suo coniuge/partner Le chiede di dedicare pi tempo a queste attivit",
"tra lei e il suo partner chi contribuisce maggiormente al lavoro domestico?",
" soddisfatto di come si divide tra lei e il/la partner il lavoro domestico?",
"tra lei e il suo partner chi contribuisce maggiormente al reddito familiare",
"tra lei e il suo partner chi contribuisce maggiormente alla cura dei figli?",
" soddisfatto di come si divide tra lei e il/la partner il lavoro di cura dei figli",
"quale delle seguenti situazioni si  verificata per compilare il diario giornaliero",
"modalit di compilazione del diario giornaliero",
"di che tipo  l'abitazione in cui abita la sua famiglia",
"a che titolo la famiglia occupa l'abitazione",
"di quante stanze si compone l'abitazione",
"la sua famiglia dispone di una seconda casa?",
"la sua famiglia sta costruendo una casa da utilizzare come abitazione principale o come seconda casa?",
"la sua famiglia sta eseguendo lavori di una certa entit nell'abitazione principale o nella seconda casa?",
"la sua famiglia coltiva cereali, piante da raccolta, ortaggi?",
"la famiglia alleva animali da cortile o altri animali da allevamento?",
"la  sua famiglia vende i frutti della coltivazione di cereali, piante da raccolta, ortaggi o i prodotti derivanti dallallevamento di animali?",
"la sua famiglia ha animali domestici?",
"la famiglia possiede: personal computer",
"numero di personal computer",
"la famiglia possiede: accesso ad internet",
"numero accesso ad internet",
"la famiglia possiede: antenna parabolica",
"numero antenne paraboliche",
"la famiglia possiede: telefono fisso",
"numero telefoni fissi",
"la famiglia possiede: telefono cellulare",
"numero di telefoni cellulari",
"la famiglia possiede: bicicletta",
"numero di biciclette",
"la famiglia possiede: motorino, scooter",
"numero motorini, scooter",
"la famiglia possiede: motocicletta, moto",
"numero di motociclette, moto",
"la famiglia possiede: automobile",
"numero automobili",
"la famiglia si avvale di collaboratore/i domestico/i : no",
"la famiglia si avvale di collaboratore/i domestico/i : si,italiano",
"la famiglia si avvale di collaboratore/i domestico/i : si,straniero",
"la famiglia si avvale di baby-sitter: no",
"la famiglia si avvale di baby-sitter: si,italiano",
"la famiglia si avvale di baby-sitter: si,straniero",
"la famiglia si avvale di assistente per anziani/disabili: no",
"la famiglia si avvale di assistente per anziani/disabili: si,italiano",
"la famiglia si avvale di assistente per anziani/disabili: si,straniero",
"numero ore settimanali: ore collaboratore domestico",
"numero ore settimanali: ore baby-sitter",
"numero ore settimanali: ore assistenza anziani/disabili",
"con riferimento agli ultimi 12 mesi come sono state le risorse economiche complessive della famiglia?",
"non ha lavorato nessun giorno durante la settimana di compilazione del diario")

meseri_Fact <- factor(DF_uso_tempo_A2013_Individuo$meseri, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Novembre, Dicembre, Gennaio", 
"Febbraio, Marzo, Aprile", 
"Maggio, Giugno, Luglio", 
"Agosto, Settembre, Ottobre")) 


relparm_Fact <- factor(DF_uso_tempo_A2013_Individuo$relparm, 
levels=c("01", 
"02", 
"04", 
"05", 
"06", 
"08", 
"10", 
"12", 
"14", 
"16"), 
labels=c("PR (persona di riferimento del questionario)", 
"Coniuge o convivente di 01", 
"Genitore (coniuge del genitore, convivente del genitore) di 01", 
"Genitore (coniuge del genitore, convivente del genitore) del coniuge o del convivente di 01", 
"Figlio di 01 nato dall ultimo matrimonio/convivenza, figlio di 01 o del coniuge nato in precedenza", 
"Coniuge o convivente del figlio di 01 (o del coniuge o convivente di 01)", 
"Nipote (figlio del figlio, figlio del fratello/sorella) di 01 (o del coniuge o convivente di 01) ", 
"Fratello/sorella di 01 odel coniuge/convivente di 01", 
"Coniuge o conviventedel fratello/sorella di 01(o del coniuge o convivente di 01)", 
"Altro parente di 01 (o del coniuge o convivente di 01) o persona legata da amicizia")) 


sesso_Fact <- factor(DF_uso_tempo_A2013_Individuo$sesso, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


stcivm2_Fact <- factor(DF_uso_tempo_A2013_Individuo$stcivm2, 
levels=c("1", 
"2", 
"3", 
"6"), 
labels=c("Celibe o nubile", 
"Coniugata/o coabitante col coniuge", 
"Separata/o o Divorziata/o", 
"Vedova/o")) 


stcpm_Fact <- factor(DF_uso_tempo_A2013_Individuo$stcpm, 
levels=c("1", 
"2", 
"5", 
"6"), 
labels=c("Celibe o nubile", 
"Coniugata/o coabitante col coniuge", 
"Divorziata/o", 
"Vedova/o")) 


istrm_Fact <- factor(DF_uso_tempo_A2013_Individuo$istrm, 
levels=c("01", 
"07", 
"09", 
"10", 
"11"), 
labels=c("Laurea o post laurea", 
"Diploma", 
"Licenza media", 
"Licenza elementare", 
"Nessun titolo")) 


tipnu2_Fact <- factor(DF_uso_tempo_A2013_Individuo$tipnu2, 
levels=c("0", 
"1", 
"2", 
"3", 
"4"), 
labels=c("0 Membri isolati", 
"1 Coppia con figl", 
"2 Coppia senza figli", 
"3 Monogenitore maschio", 
"4 Monogenitore femmina")) 


rpnuc2_Fact <- factor(DF_uso_tempo_A2013_Individuo$rpnuc2, 
levels=c("0", 
"1", 
"2", 
"3"), 
labels=c("Membro isolato", 
"Caponucleo", 
"Coniuge", 
"Figlio")) 


tipfa2m_Fact <- factor(DF_uso_tempo_A2013_Individuo$tipfa2m, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"14", 
"15", 
"16", 
"19", 
"20", 
"21", 
"22", 
"23", 
"24", 
"25", 
"28", 
"29", 
"30", 
"33", 
"34", 
"35", 
"36", 
"37", 
"38", 
"39", 
"40"), 
labels=c("Persona sola", 
"Genitore con figli non celibi/nubili", 
"Insieme di parenti", 
"Parenti ed altri", 
"Persone non parenti", 
"Coppia coniugata senza figli, senza isolati", 
"Coppia non coniugata senza figli, senza isolati", 
"Coppia coniugata con figli senza isolati", 
"Coppia non coniugata con figli senza isolati", 
"Monogenitore maschio celibe senza isolati", 
"Monogenitore maschio separato/divorziato, senza isolati", 
"Monogenitore maschio vedovo, senza isolati", 
"Monogenitore femmina nubile, senza isolati", 
"Monogenitore femmina separata/divorziata, senza isolati", 
"Monogenitore femmina vedova, senza isolati", 
"Coppia senza figli coniugata, con isolati", 
"Coppia senza figli non coniugata, con isolati", 
"Coppia con figli coniugata, con isolati", 
"Coppia con figli non coniugata, con isolati", 
"Monogenitore maschio celibe, con isolati", 
"Monogenitore maschio separato/divorziato, con isolati", 
"Monogenitore maschio vedovo, con isolati", 
"Monogenitore femmina nubile, con isolati", 
"Monogenitore femmina separata/divorziata, con isolati", 
"Monogenitore femmina vedova, con isolati", 
"Binucleare a due generazioni senza isolati", 
"Binucleare di tipo fraterno senza isolati", 
"Binucleare di altro tipo senza isolati", 
"Binucleare a due generazioni con isolati", 
"Binucleare di tipo fraterno con isolati", 
"Binucleare di altro tipo con isolati", 
"Tre o pi nuclei con o senza isolati")) 


reg_Fact <- factor(DF_uso_tempo_A2013_Individuo$reg, 
levels=c("010", 
"030", 
"040", 
"050", 
"060", 
"070", 
"080", 
"090", 
"100", 
"110", 
"120", 
"130", 
"140", 
"150", 
"160", 
"170", 
"180", 
"190", 
"200"), 
labels=c("Valle d'Aosta/Valle d'Aoste e Piemonte", 
"Lombardia", 
"Trentino Alto Adige/Sdtirol", 
"Veneto", 
"Friuli-Venezia Giulia", 
"Liguria", 
"Emilia-Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna")) 


rip_Fact <- factor(DF_uso_tempo_A2013_Individuo$rip, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Nord-ovest", 
"Nord-est", 
"Centro", 
"Sud", 
"Isole")) 


dom2_Fact <- factor(DF_uso_tempo_A2013_Individuo$dom2, 
levels=c("1", 
"2", 
"3"), 
labels=c("Area Metropolitana", 
"Comuni fino a 10.000 abitanti", 
"Comuni con oltre 10.000 abitanti")) 


claseta1_Fact <- factor(DF_uso_tempo_A2013_Individuo$claseta1, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16"), 
labels=c("fino a 2", 
"3-5", 
"6-10", 
"11-14", 
"15-19", 
"20-24", 
"25-29", 
"30-34", 
"35-39", 
"40-44", 
"45-49", 
"50-54", 
"55-59", 
"60-64", 
"65-74", 
"75 e pi")) 


dipen_Fact <- factor(DF_uso_tempo_A2013_Individuo$dipen, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


ndipm_Fact <- factor(DF_uso_tempo_A2013_Individuo$ndipm, 
levels=c("1", 
"2"), 
labels=c("Da 1 a 6", 
"Pi di 7")) 


newcondm_Fact <- factor(DF_uso_tempo_A2013_Individuo$newcondm, 
levels=c("1", 
"2", 
"4", 
"5", 
"7", 
"8"), 
labels=c("Occupato", 
"In cerca di occupazione", 
"Casalinga", 
"Studente", 
"Persona ritirata dal lavoro", 
"In altra condizione o inabile al lavoro")) 


codprom_Fact <- factor(DF_uso_tempo_A2013_Individuo$codprom, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA", 
"PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE", 
"PROFESSIONI TECNICHE", 
"PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO", 
"PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI", 
"ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI", 
"CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI", 
"PROFESSIONI NON QUALIFICATE", 
"FORZE ARMATE")) 


redprm_Fact <- factor(DF_uso_tempo_A2013_Individuo$redprm, 
levels=c("1", 
"2", 
"3", 
"4", 
"6"), 
labels=c("Reddito da lavoro dipendente", 
"Reddito da lavoro autonomo", 
"Pensione", 
"Redditi patrimoniali  o Indennit o provvidenze varie", 
"Mantenimento da parte dei familiari")) 


citt_Fact <- factor(DF_uso_tempo_A2013_Individuo$citt, 
levels=c("1", 
"3"), 
labels=c("Italiana", 
"Straniera")) 


statpa_Fact <- factor(DF_uso_tempo_A2013_Individuo$statpa, 
levels=c("1", 
"2"), 
labels=c("Italia", 
"Stato estero")) 


statma_Fact <- factor(DF_uso_tempo_A2013_Individuo$statma, 
levels=c("1", 
"2"), 
labels=c("Italia", 
"Stato estero")) 


frscm_Fact <- factor(DF_uso_tempo_A2013_Individuo$frscm, 
levels=c("01", 
"02", 
"03", 
"06", 
"13", 
"14", 
"15"), 
labels=c("No", 
"Dottorato di ricerca", 
"Corso di laurea (I o II liv.) o AFAM", 
"Scuola secondaria di secondo grado", 
"Scuola secondaria di primo grado", 
"Scuola primaria", 
"Scuola dellinfanzia o asilo nido")) 


distsc_Fact <- factor(DF_uso_tempo_A2013_Individuo$distsc, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Lo seguo da casa (svolgo teledidattica)", 
"Meno di 1 km", 
"Da 1 km a meno di 5 km", 
"Da 5 km a meno di 10 km", 
"Da 10 km a meno di 20 km", 
"Da 20 km a meno di 50 km", 
"50 km e oltre")) 


noscu_Fact <- factor(DF_uso_tempo_A2013_Individuo$noscu, 
levels=c("8", 
"9"), 
labels=c("Non saprei,  molto variabile", 
"Non frequenta/non ha frequentato")) 


contar_Fact <- factor(DF_uso_tempo_A2013_Individuo$contar, 
levels=c("1", 
"2"), 
labels=c("No", 
"Si")) 


conmad_Fact <- factor(DF_uso_tempo_A2013_Individuo$conmad, 
levels=c("1"), 
labels=c("Madre")) 


conpad_Fact <- factor(DF_uso_tempo_A2013_Individuo$conpad, 
levels=c("2"), 
labels=c("Padre")) 


config_Fact <- factor(DF_uso_tempo_A2013_Individuo$config, 
levels=c("3"), 
labels=c("Figli")) 


confra_Fact <- factor(DF_uso_tempo_A2013_Individuo$confra, 
levels=c("4"), 
labels=c("Fratelli/sorelle")) 


connon_Fact <- factor(DF_uso_tempo_A2013_Individuo$connon, 
levels=c("5"), 
labels=c("Nonni")) 


connip_Fact <- factor(DF_uso_tempo_A2013_Individuo$connip, 
levels=c("6"), 
labels=c("Nipoti")) 


conpar_Fact <- factor(DF_uso_tempo_A2013_Individuo$conpar, 
levels=c("7"), 
labels=c("Altri parenti")) 


conami_Fact <- factor(DF_uso_tempo_A2013_Individuo$conami, 
levels=c("8"), 
labels=c("Amici")) 


convic_Fact <- factor(DF_uso_tempo_A2013_Individuo$convic, 
levels=c("9"), 
labels=c("Vicini")) 


amici_Fact <- factor(DF_uso_tempo_A2013_Individuo$amici, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Tutti i giorni", 
"Pi di una volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese (meno di 4)", 
"Qualche volta all'anno", 
"Mai", 
"Non ho amici")) 


figlon_Fact <- factor(DF_uso_tempo_A2013_Individuo$figlon, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"Si, solo minori (fino a 17 anni)", 
"Si, solo adulti (18 anni o pi)", 
"Si, sia minori sia adulti")) 


lavo1m_Fact <- factor(DF_uso_tempo_A2013_Individuo$lavo1m, 
levels=c("1", 
"2"), 
labels=c("No o permanentemente inabile al lavoro", 
"S")) 


lavo2m_Fact <- factor(DF_uso_tempo_A2013_Individuo$lavo2m, 
levels=c("1", 
"2"), 
labels=c("No o permanentemente inabile al lavoro", 
"S")) 


qunlav_Fact <- factor(DF_uso_tempo_A2013_Individuo$qunlav, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Meno di un mese", 
"Da uno a tre mesi", 
"Da pi di tre mesi a meno di un anno", 
"Da un anno o pi")) 


motnla_Fact <- factor(DF_uso_tempo_A2013_Individuo$motnla, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18"), 
labels=c("Cassa Integrazione Guadagni (ordinaria o straordinaria)", 
"Ridotta attivit della impresa per motivi economici e/o tecnici (esclusa CIG)", 
"Sciopero", 
"Vertenza sindacale, controversia di lavoro", 
"Maltempo", 
"Malattia, problemi di salute personali, infortunio", 
"Ferie", 
"Festivit nella settimana", 
"Orario variabile o flessibile (ad esempio riposo compensativo)", 
"Part time verticale", 
"Studio o formazione non organizzata nellambito del proprio lavoro", 
"Assenza obbligatoria per maternit", 
"Assenza facoltativa fino all ottavo anno del bambino (congedo parentale)", 
"Motivi familiari (esclusa maternit obbligatoria e congedo parentale)", 
"Mancanza di occasioni di maggior lavoro", 
"Fa un lavoro occasionale", 
"Fa un lavoro stagionale alle dipendenze", 
"Altro motivo")) 


posi_Fact <- factor(DF_uso_tempo_A2013_Individuo$posi, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Collaborazione coordinata e continuativa (con o senza progetto)", 
"Prestazione d opera occasionale", 
"Imprenditore", 
"Libero professionista", 
"Lavoratore in proprio", 
"Coadiuvante nell  azienda di un familiare", 
"Socio di cooperativa")) 


albo_Fact <- factor(DF_uso_tempo_A2013_Individuo$albo, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


posdip_Fact <- factor(DF_uso_tempo_A2013_Individuo$posdip, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Dirigente", 
"Quadro", 
"Insegnante di scuola secondaria di primo o secondo grado", 
"Insegnante di scuola dell'infanzia o di scuola primaria", 
"Impiegato", 
"Operaio", 
"Apprendista", 
"Lavoratore presso il proprio domicilio per conto di una impresa")) 


atecom2_Fact <- factor(DF_uso_tempo_A2013_Individuo$atecom2, 
levels=c("01", 
"02", 
"04", 
"05"), 
labels=c("Agricoltura, silvicultura, caccia, pesca", 
"Totale industria escluse costruzioni", 
"Costruzioni", 
"Totale servizi")) 


abitlo_Fact <- factor(DF_uso_tempo_A2013_Individuo$abitlo, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Non ho una sede fissa di lavoro", 
"Lavoro presso il mio domicilio/svolgo telelavoro", 
"Meno di 1 km", 
"Da 1 km a meno di 5 km", 
"Da 5 km a meno di 10 km", 
"Da 10 km a meno di 20 km", 
"Da 20 km a meno di 50 km", 
"50 km  e oltre")) 


tempar_Fact <- factor(DF_uso_tempo_A2013_Individuo$tempar, 
levels=c("1", 
"2"), 
labels=c("A tempo pieno", 
"A tempo parziale (part time)")) 


vuopar_Fact <- factor(DF_uso_tempo_A2013_Individuo$vuopar, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, sceglierei il part-time verticale", 
"S, sceglierei il part-time orizzontale", 
"Non so")) 


tippar_Fact <- factor(DF_uso_tempo_A2013_Individuo$tippar, 
levels=c("1", 
"2"), 
labels=c("Concentrato in alcuni giorni, settimane o mesi dell anno (part time verticale)", 
"Svolto quotidianamente, ma in misura ridotta (part time orizzontale)")) 


motpar_Fact <- factor(DF_uso_tempo_A2013_Individuo$motpar, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Non voglio un lavoro a tempo pieno", 
"Non ho trovato un lavoro a tempo pieno", 
"Altri motivi", 
"Non so")) 


motipam_Fact <- factor(DF_uso_tempo_A2013_Individuo$motipam, 
levels=c("1", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("Studio o seguo corsi di formazione professionale", 
"Per prendermi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Altri motivi familiari (esclusa cura dei figli o di altre persone)", 
"Svolgo un secondo lavoro", 
"Per avere a disposizione pi tempo libero", 
"Altri motivi, malattia o problemi di salute personali")) 


badfig_Fact <- factor(DF_uso_tempo_A2013_Individuo$badfig, 
levels=c("1"), 
labels=c("Badare ai miei figli")) 


curfa_Fact <- factor(DF_uso_tempo_A2013_Individuo$curfa, 
levels=c("2"), 
labels=c("Curare persone anziane/malate")) 


concil_Fact <- factor(DF_uso_tempo_A2013_Individuo$concil, 
levels=c("3"), 
labels=c("Conciliare meglio lavoro domestico e quello extradomestico")) 


piucas_Fact <- factor(DF_uso_tempo_A2013_Individuo$piucas, 
levels=c("4"), 
labels=c("Trascorrere piu tempo in famiglia/a casa")) 


altmot_Fact <- factor(DF_uso_tempo_A2013_Individuo$altmot, 
levels=c("5"), 
labels=c("Altro motivo")) 


ptnose_Fact <- factor(DF_uso_tempo_A2013_Individuo$ptnose, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S, sono assenti/inadeguati i servizi per la cura di bambini", 
"S, sono assenti/inadeguati i servizi per  la cura di persone anziane, malate, disabili", 
"S, entrambi i servizi sono assenti/inadeguati", 
"No, lavora part-time per altri motivi")) 


serale_Fact <- factor(DF_uso_tempo_A2013_Individuo$serale, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si 2 o pi volte a settimana", 
"Si, meno di 2 volte al settimana", 
"No")) 


nottur_Fact <- factor(DF_uso_tempo_A2013_Individuo$nottur, 
levels=c("1", 
"2", 
"3"), 
labels=c("S, 2 o pi volte a settimana", 
"S, meno di 2 volte al settimana", 
"No")) 


sabato_Fact <- factor(DF_uso_tempo_A2013_Individuo$sabato, 
levels=c("1", 
"2", 
"3"), 
labels=c("S, 2 o pi volte nelle 4 settimane", 
"S, meno di 2 volte nelle 4 settimane", 
"No")) 


domeni_Fact <- factor(DF_uso_tempo_A2013_Individuo$domeni, 
levels=c("1", 
"2", 
"3"), 
labels=c("Si, 2 o pi volte nelle 4 settimane", 
"Si, meno di 2 volte nelle 4 settimane", 
"No")) 


turni_Fact <- factor(DF_uso_tempo_A2013_Individuo$turni, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


seclav_Fact <- factor(DF_uso_tempo_A2013_Individuo$seclav, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


varlav_Fact <- factor(DF_uso_tempo_A2013_Individuo$varlav, 
levels=c("8", 
"9"), 
labels=c("L'orario di lavoro varia sensibilmente da settimana a settimana", 
"Non so/non ricordo")) 


lavter_Fact <- factor(DF_uso_tempo_A2013_Individuo$lavter, 
levels=c("1", 
"2"), 
labels=c("A termine (tempo determinato)", 
"A tempo indeterminato (senza una scadenza)")) 


flessi_Fact <- factor(DF_uso_tempo_A2013_Individuo$flessi, 
levels=c("1", 
"2", 
"3"), 
labels=c("S", 
"S, ma solo per esigenze molto gravi", 
"No")) 


esiorg_Fact <- factor(DF_uso_tempo_A2013_Individuo$esiorg, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Esigenze familiari", 
"Esigenze personali", 
"Esigenze lavorative", 
"Altro")) 


esfigl_Fact <- factor(DF_uso_tempo_A2013_Individuo$esfigl, 
levels=c("1"), 
labels=c("Badare a/stare con i figli")) 


esfami_Fact <- factor(DF_uso_tempo_A2013_Individuo$esfami, 
levels=c("2"), 
labels=c("Assistere familiari anziani, malati")) 


escasa_Fact <- factor(DF_uso_tempo_A2013_Individuo$escasa, 
levels=c("3"), 
labels=c("Curare la casa")) 


espart_Fact <- factor(DF_uso_tempo_A2013_Individuo$espart, 
levels=c("4"), 
labels=c("Concilare il mio orario di lavoro con quello del partner")) 


esfmg_Fact <- factor(DF_uso_tempo_A2013_Individuo$esfmg, 
levels=c("5"), 
labels=c("Trascorrere pi tempo in famiglia")) 


esaltr_Fact <- factor(DF_uso_tempo_A2013_Individuo$esaltr, 
levels=c("6"), 
labels=c("Altre esigenze della famiglia")) 


telela_Fact <- factor(DF_uso_tempo_A2013_Individuo$telela, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Lo svolgo gi", 
"S, mi piacerebbe", 
"No, non mi interessa", 
"No, non  possibile per il tipo di lavoro che svolgo", 
"Non so")) 


motel1_Fact <- factor(DF_uso_tempo_A2013_Individuo$motel1, 
levels=c("1"), 
labels=c("Per avere maggiore autonomia nella gestione/organizz. del mio tempo")) 


motel2_Fact <- factor(DF_uso_tempo_A2013_Individuo$motel2, 
levels=c("2"), 
labels=c("Per avere maggiore autonomia nella gestione/organizz. del mio lavoro")) 


motel3_Fact <- factor(DF_uso_tempo_A2013_Individuo$motel3, 
levels=c("3"), 
labels=c("Per essere pi concentrato/produttivo")) 


motel4_Fact <- factor(DF_uso_tempo_A2013_Individuo$motel4, 
levels=c("4"), 
labels=c("Per conciliare meglio impegni lav. e fam.")) 


motel5_Fact <- factor(DF_uso_tempo_A2013_Individuo$motel5, 
levels=c("5"), 
labels=c("Per evitare/ridurre i tempi e i costi del viaggio tra casa e lavoro")) 


motel6_Fact <- factor(DF_uso_tempo_A2013_Individuo$motel6, 
levels=c("6"), 
labels=c("Altro")) 


orepiu_Fact <- factor(DF_uso_tempo_A2013_Individuo$orepiu, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


orlavt_Fact <- factor(DF_uso_tempo_A2013_Individuo$orlavt, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


exiorg_Fact <- factor(DF_uso_tempo_A2013_Individuo$exiorg, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Esigenze familiari", 
"Esigenze personali", 
"Esigenze lavorative", 
"Altro")) 


exfigl_Fact <- factor(DF_uso_tempo_A2013_Individuo$exfigl, 
levels=c("1"), 
labels=c("Badare a/stare con i figli")) 


exfami_Fact <- factor(DF_uso_tempo_A2013_Individuo$exfami, 
levels=c("2"), 
labels=c("Assistere familiari anziani, malati (conviventi e non)")) 


excasa_Fact <- factor(DF_uso_tempo_A2013_Individuo$excasa, 
levels=c("3"), 
labels=c("Curare la casa")) 


expart_Fact <- factor(DF_uso_tempo_A2013_Individuo$expart, 
levels=c("4"), 
labels=c("Concilare il mio orario di lavoro con quello del partner")) 


exfmg_Fact <- factor(DF_uso_tempo_A2013_Individuo$exfmg, 
levels=c("5"), 
labels=c("Trascorrere pi tempo in famiglia")) 


exaltr_Fact <- factor(DF_uso_tempo_A2013_Individuo$exaltr, 
levels=c("6"), 
labels=c("Altre esigenze della famiglia")) 


famlv1_Fact <- factor(DF_uso_tempo_A2013_Individuo$famlv1, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"Si, con familari non coabitanti", 
"Si, con familiari coabitanti")) 


famlv2_Fact <- factor(DF_uso_tempo_A2013_Individuo$famlv2, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S, con familari non coabitanti", 
"S, con familiari coabitanti")) 


famlv3_Fact <- factor(DF_uso_tempo_A2013_Individuo$famlv3, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S, con familari non coabitanti", 
"S, con familiari coabitanti")) 


lacasa_Fact <- factor(DF_uso_tempo_A2013_Individuo$lacasa, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


frelca_Fact <- factor(DF_uso_tempo_A2013_Individuo$frelca, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Qualche volta al mese", 
"Pi raramente")) 


festla_Fact <- factor(DF_uso_tempo_A2013_Individuo$festla, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S, spesso", 
"S, qualche volta", 
"S, raramente", 
"No, mai")) 


ragi1m_Fact <- factor(DF_uso_tempo_A2013_Individuo$ragi1m, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"15"), 
labels=c("La casa  il mio abituale luogo di lavoro/telelavoro", 
" richiesto dal tipo di lavoro, non  una scelta", 
"Ci sono migliori condizioni di lavoro", 
"Mi piace farlo", 
"Per guadagnare di pi, arrotondare lo stipendio", 
"Per fare carriera/per avere visibilit", 
"Per crescita professionale/personale", 
"Per i carichi di lavoro/per evitare ritardi", 
"Per senso del dovere", 
"Per utilizzare tempi di attesa/spostamento", 
"Perch ho un orario flessibile e posso organizzarlo", 
"Per conciliare lavoro e cura dei figli", 
"Per conciliare lavoro e altre responsabilit", 
"Altri motivi o motivi di salute")) 


ragi2m_Fact <- factor(DF_uso_tempo_A2013_Individuo$ragi2m, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"15"), 
labels=c("La casa  il mio abituale luogo di lavoro/telelavoro", 
" richiesto dal tipo di lavoro, non  una scelta", 
"Ci sono migliori condizioni di lavoro", 
"Mi piace farlo", 
"Per guadagnare di pi, arrotondare lo stipendio", 
"Per fare carriera/per avere visibilit", 
"Per crescita professionale/personale", 
"Per i carichi di lavoro/per evitare ritardi", 
"Per senso del dovere", 
"Per utilizzare tempi di attesa/spostamento", 
"Perch ho un orario flessibile e posso organizzarlo", 
"Per conciliare lavoro e cura dei figli", 
"Per conciliare lavoro e altre responsabilit", 
"Altri motivi o motivi di salute")) 


ragi3m_Fact <- factor(DF_uso_tempo_A2013_Individuo$ragi3m, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"15"), 
labels=c("La casa  il mio abituale luogo di lavoro/telelavoro", 
" richiesto dal tipo di lavoro, non  una scelta", 
"Ci sono migliori condizioni di lavoro", 
"Mi piace farlo", 
"Per guadagnare di pi, arrotondare lo stipendio", 
"Per fare carriera/per avere visibilit", 
"Per crescita professionale/personale", 
"Per i carichi di lavoro/per evitare ritardi", 
"Per senso del dovere", 
"Per utilizzare tempi di attesa/spostamento", 
"Perch ho un orario flessibile e posso organizzarlo", 
"Per conciliare lavoro e cura dei figli", 
"Per conciliare lavoro e altre responsabilit", 
"Altri motivi o motivi di salute")) 


uspc_Fact <- factor(DF_uso_tempo_A2013_Individuo$uspc, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


navint_Fact <- factor(DF_uso_tempo_A2013_Individuo$navint, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


ustele_Fact <- factor(DF_uso_tempo_A2013_Individuo$ustele, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


compra_Fact <- factor(DF_uso_tempo_A2013_Individuo$compra, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


incont_Fact <- factor(DF_uso_tempo_A2013_Individuo$incont, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


contab_Fact <- factor(DF_uso_tempo_A2013_Individuo$contab, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


legger_Fact <- factor(DF_uso_tempo_A2013_Individuo$legger, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Tutti i giorni", 
"Qualche volta a settimana", 
"Una volta a settimana", 
"Qualche volta al mese", 
"Qualche volta l'anno", 
"Mai")) 


lapasm_Fact <- factor(DF_uso_tempo_A2013_Individuo$lapasm, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


nointe_Fact <- factor(DF_uso_tempo_A2013_Individuo$nointe, 
levels=c("01"), 
labels=c("Non mi interessa/interessava")) 


nobiso_Fact <- factor(DF_uso_tempo_A2013_Individuo$nobiso, 
levels=c("02"), 
labels=c("Non ne ho/avevo bisogno")) 


finstu_Fact <- factor(DF_uso_tempo_A2013_Individuo$finstu, 
levels=c("03"), 
labels=c("Per terminare gli studi")) 


ragpe_Fact <- factor(DF_uso_tempo_A2013_Individuo$ragpe, 
levels=c("05"), 
labels=c("Per altre ragioni personali")) 


accfig_Fact <- factor(DF_uso_tempo_A2013_Individuo$accfig, 
levels=c("06"), 
labels=c("Per accudire i figli")) 


nofami_Fact <- factor(DF_uso_tempo_A2013_Individuo$nofami, 
levels=c("07"), 
labels=c("I miei familiari non sono/non erano d accordo")) 


alfam_Fact <- factor(DF_uso_tempo_A2013_Individuo$alfam, 
levels=c("08"), 
labels=c("Per altri motivi familiari")) 


nolavo_Fact <- factor(DF_uso_tempo_A2013_Individuo$nolavo, 
levels=c("09"), 
labels=c("Non ho trovato lavoro")) 


nolain_Fact <- factor(DF_uso_tempo_A2013_Individuo$nolain, 
levels=c("10"), 
labels=c("Non ho trovato lavoro interessante")) 


noaltrm_Fact <- factor(DF_uso_tempo_A2013_Individuo$noaltrm, 
levels=c("11"), 
labels=c("Per altri motivi")) 


pospre_Fact <- factor(DF_uso_tempo_A2013_Individuo$pospre, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Collaborazione coordinata e continuativa (con o senza progetto)", 
"Prestazione d'opera occasionale", 
"Imprenditore", 
"Libero professionista", 
"Lavoratore in proprio", 
"Coadiuvante nell azienda di un familiare", 
"Socio di cooperativa")) 


dippre_Fact <- factor(DF_uso_tempo_A2013_Individuo$dippre, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


podpre_Fact <- factor(DF_uso_tempo_A2013_Individuo$podpre, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Dirigente", 
"Quadro", 
"Insegnante di scuola secondaria di primo o secondo grado", 
"Insegnante di scuola dell'infanzia o di scuola primaria", 
"Impiegato", 
"Operaio", 
"Apprendista", 
"Lavoratore presso il proprio domicilio per conto di un impresa")) 


ateprem_Fact <- factor(DF_uso_tempo_A2013_Individuo$ateprem, 
levels=c("01", 
"02", 
"04", 
"05"), 
labels=c("Agricoltura, silvicultura, caccia, pesca", 
"Totale industria escluse costruzioni", 
"Costruzioni", 
"Totale servizi")) 


motsmem_Fact <- factor(DF_uso_tempo_A2013_Individuo$motsmem, 
levels=c("1", 
"2", 
"3", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Pensionamento", 
"Licenziamento o mobilit", 
"Lavoro a termine", 
"Maternit, nascita di un figlio", 
"Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti", 
"Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone), malattia o problemi di salute personali", 
"Studio o formazione professionale", 
"Servizio di leva o servizio civile sostitutivo")) 


contsm_Fact <- factor(DF_uso_tempo_A2013_Individuo$contsm, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No, avrei preferito continuare a lavorare", 
"No all inizio, s in seguito", 
"S all inizio, no in seguito", 
"S")) 


dimbi_Fact <- factor(DF_uso_tempo_A2013_Individuo$dimbi, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


smegr_Fact <- factor(DF_uso_tempo_A2013_Individuo$smegr, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, sono stata licenziata", 
"S, mi sono dimessa", 
"S, non mi  stato rinnovato il contratto")) 


smefig_Fact <- factor(DF_uso_tempo_A2013_Individuo$smefig, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Durante la gravidanza", 
"Nei primi 3 mesi dalla nascita del bambino", 
"Dopo i 3 mesi e nell arco del primo anno di vita del bambino", 
"Dopo il primo anno di vita del bambino")) 


posmgr_Fact <- factor(DF_uso_tempo_A2013_Individuo$posmgr, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Un lavoro alle dipendenze", 
"Collaborazione coordinata e continuativa (con o senza progetto)", 
"Prestazione d opera occasionale", 
"Imprenditrice", 
"Libero professionista", 
"Lavoratrice in proprio", 
"Coadiuvante nell  azienda di un familiare", 
"Socia di cooperativa")) 


dipsmg_Fact <- factor(DF_uso_tempo_A2013_Individuo$dipsmg, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


podsmg_Fact <- factor(DF_uso_tempo_A2013_Individuo$podsmg, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("Dirigente", 
"Quadro", 
"Insegnante di scuola secondaria di primo o secondo grado", 
"Insegnante di scuola dell'infanzia o di scuola primaria", 
"Impiegata", 
"Operaia", 
"Apprendista", 
"Lavoratrice presso il proprio domicilio per conto di una impresa")) 


atesmgm_Fact <- factor(DF_uso_tempo_A2013_Individuo$atesmgm, 
levels=c("01", 
"02", 
"04", 
"05"), 
labels=c("Agricoltura, silvicultura, caccia, pesca", 
"Totale industria escluse costruzioni", 
"Costruzioni", 
"Totale servizi")) 


cerla_Fact <- factor(DF_uso_tempo_A2013_Individuo$cerla, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


cerlav_Fact <- factor(DF_uso_tempo_A2013_Individuo$cerlav, 
levels=c("1", 
"2"), 
labels=c("No", 
"Si")) 


cenpub_Fact <- factor(DF_uso_tempo_A2013_Individuo$cenpub, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


colloq_Fact <- factor(DF_uso_tempo_A2013_Individuo$colloq, 
levels=c("3", 
"4"), 
labels=c("No", 
"S")) 


conpub_Fact <- factor(DF_uso_tempo_A2013_Individuo$conpub, 
levels=c("5", 
"6"), 
labels=c("No", 
"S")) 


domcon_Fact <- factor(DF_uso_tempo_A2013_Individuo$domcon, 
levels=c("7", 
"8"), 
labels=c("No", 
"S")) 


offgio_Fact <- factor(DF_uso_tempo_A2013_Individuo$offgio, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


inserz_Fact <- factor(DF_uso_tempo_A2013_Individuo$inserz, 
levels=c("3", 
"4"), 
labels=c("No", 
"Si")) 


domcv_Fact <- factor(DF_uso_tempo_A2013_Individuo$domcv, 
levels=c("5", 
"6"), 
labels=c("No", 
"S")) 


amipar_Fact <- factor(DF_uso_tempo_A2013_Individuo$amipar, 
levels=c("7", 
"8"), 
labels=c("No", 
"S")) 


intrt_Fact <- factor(DF_uso_tempo_A2013_Individuo$intrt, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


ageint_Fact <- factor(DF_uso_tempo_A2013_Individuo$ageint, 
levels=c("3", 
"4"), 
labels=c("No", 
"S")) 


ceraut_Fact <- factor(DF_uso_tempo_A2013_Individuo$ceraut, 
levels=c("5", 
"6"), 
labels=c("No", 
"S")) 


chiaut_Fact <- factor(DF_uso_tempo_A2013_Individuo$chiaut, 
levels=c("7", 
"8"), 
labels=c("No", 
"Si")) 


altric_Fact <- factor(DF_uso_tempo_A2013_Individuo$altric, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


orscel_Fact <- factor(DF_uso_tempo_A2013_Individuo$orscel, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Esclusivamente a tempo pieno", 
"Esclusivamente a tempo parziale", 
"Preferibilmente a tempo pieno", 
"Preferibilmente a tempo parziale", 
"Qualsiasi orario")) 


motnc_Fact <- factor(DF_uso_tempo_A2013_Individuo$motnc, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13"), 
labels=c("Ho gi un lavoro che inizier al massimo fra tre mesi", 
"Studia o segue corsi di formazione professionale", 
"Malattia, problemi di salute personali", 
"Maternit, nascita di un figlio", 
"Per prendersi cura dei figli, di bambini e/o altre persone non autosufficienti", 
"Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)", 
"In attesa di tornare al suo posto di lavoro", 
"Pensione da lavoro (anzianit, vecchiaia)", 
"Ritiene di non riuscire a trovare un lavoro", 
"Non gli interessava/non ne ha bisogno (anche per motivi di et)", 
"Sta aspettando gli esiti di passate azioni di ricerca", 
"Inabile al lavoro", 
"Altri motivi")) 


ncnose_Fact <- factor(DF_uso_tempo_A2013_Individuo$ncnose, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S, sono assenti/inadeguati i servizi per la cura dei bambini", 
"S, sono assenti/inadeguati i servizi per la cura delle persone anziane, malate, disabili", 
"S, entrambi i servizi sono assenti/inadeguati", 
"No, non ha cercato lavoro per altri motivi")) 


dispo_Fact <- factor(DF_uso_tempo_A2013_Individuo$dispo, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


condmam_Fact <- factor(DF_uso_tempo_A2013_Individuo$condmam, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"7", 
"8", 
"9"), 
labels=c("Non so", 
"Occupato", 
"In cerca di nuova occupazione", 
"In cerca di prima occupazione", 
"Casalinga", 
"Studente", 
"Persona ritirata dal lavoro", 
"In altra condizione o inabile al lavoro", 
"Deceduto")) 


condpam_Fact <- factor(DF_uso_tempo_A2013_Individuo$condpam, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"7", 
"8", 
"9"), 
labels=c("Non so", 
"Occupato", 
"In cerca di nuova occupazione", 
"In cerca di prima occupazione", 
"Casalinga", 
"Studente", 
"Persona ritirata dal lavoro", 
"In altra condizione o inabile al lavoro", 
"Deceduto")) 


trisp_Fact <- factor(DF_uso_tempo_A2013_Individuo$trisp, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Si, senza la presenza di altre persone", 
"Si, con la presenza di altre persone", 
"No, ma era presente", 
"No e non era presente")) 


gsett_Fact <- factor(DF_uso_tempo_A2013_Individuo$gsett, 
levels=c("1", 
"2", 
"3"), 
labels=c("Luned-venerd", 
"Sabato", 
"Domenica")) 


giocin_Fact <- factor(DF_uso_tempo_A2013_Individuo$giocin, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


giocap_Fact <- factor(DF_uso_tempo_A2013_Individuo$giocap, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


scuola_Fact <- factor(DF_uso_tempo_A2013_Individuo$scuola, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


compit_Fact <- factor(DF_uso_tempo_A2013_Individuo$compit, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


sport_Fact <- factor(DF_uso_tempo_A2013_Individuo$sport, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


extra_Fact <- factor(DF_uso_tempo_A2013_Individuo$extra, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


alpiut_Fact <- factor(DF_uso_tempo_A2013_Individuo$alpiut, 
levels=c("1", 
"2", 
"3"), 
labels=c("Pi tempo", 
"Meno tempo", 
"Va bene cosi")) 


camic_Fact <- factor(DF_uso_tempo_A2013_Individuo$camic, 
levels=c("1"), 
labels=c("Amici")) 


compag_Fact <- factor(DF_uso_tempo_A2013_Individuo$compag, 
levels=c("2"), 
labels=c("Compagni di scuola")) 


cugini_Fact <- factor(DF_uso_tempo_A2013_Individuo$cugini, 
levels=c("3"), 
labels=c("Cugini")) 


fratel_Fact <- factor(DF_uso_tempo_A2013_Individuo$fratel, 
levels=c("4"), 
labels=c("Fratelli/sorelle")) 


mamma_Fact <- factor(DF_uso_tempo_A2013_Individuo$mamma, 
levels=c("5"), 
labels=c("Mamma")) 


papa_Fact <- factor(DF_uso_tempo_A2013_Individuo$papa, 
levels=c("6"), 
labels=c("Papa")) 


nonni_Fact <- factor(DF_uso_tempo_A2013_Individuo$nonni, 
levels=c("7"), 
labels=c("Nonni")) 


alter_Fact <- factor(DF_uso_tempo_A2013_Individuo$alter, 
levels=c("8"), 
labels=c("Altre persone")) 


nemo_Fact <- factor(DF_uso_tempo_A2013_Individuo$nemo, 
levels=c("9"), 
labels=c("Nessuno")) 


genlav_Fact <- factor(DF_uso_tempo_A2013_Individuo$genlav, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("Si,tutti i giorni", 
"Si,qualche volta a settimana", 
"Si,qualche volta al mese", 
"Si,qualche volta l  anno", 
"No,mai", 
"Non pertinente")) 


timse_Fact <- factor(DF_uso_tempo_A2013_Individuo$timse, 
levels=c("1", 
"2", 
"3"), 
labels=c("S", 
"No, e troppo", 
"No, e poco")) 


timpar_Fact <- factor(DF_uso_tempo_A2013_Individuo$timpar, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


timfig_Fact <- factor(DF_uso_tempo_A2013_Individuo$timfig, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


timgen_Fact <- factor(DF_uso_tempo_A2013_Individuo$timgen, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


timlav_Fact <- factor(DF_uso_tempo_A2013_Individuo$timlav, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


timint_Fact <- factor(DF_uso_tempo_A2013_Individuo$timint, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


timsva_Fact <- factor(DF_uso_tempo_A2013_Individuo$timsva, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


timrip_Fact <- factor(DF_uso_tempo_A2013_Individuo$timrip, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S", 
"No, e troppo", 
"No, e poco", 
"Non pertinente")) 


stress_Fact <- factor(DF_uso_tempo_A2013_Individuo$stress, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("S ,sempre", 
"Si,spesso", 
"S ,qualche volta", 
"No,mai")) 


strfon_Fact <- factor(DF_uso_tempo_A2013_Individuo$strfon, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("Il lavoro", 
"La situazione finanziaria", 
"La vita di coppia", 
"Il rapporto con i genitori", 
"Il rapporto con i figli", 
"Il rapporto con i familiari", 
"La gestione della vita quotidiana", 
"Lo studio", 
"Il traffico", 
"La situazione generale", 
"Altro", 
"Non so")) 


timcon_Fact <- factor(DF_uso_tempo_A2013_Individuo$timcon, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Non so")) 


manca_Fact <- factor(DF_uso_tempo_A2013_Individuo$manca, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Di piu", 
"In ugual modo", 
"Di meno", 
"Non so")) 


lavpar_Fact <- factor(DF_uso_tempo_A2013_Individuo$lavpar, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


scuole_Fact <- factor(DF_uso_tempo_A2013_Individuo$scuole, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


uffici_Fact <- factor(DF_uso_tempo_A2013_Individuo$uffici, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


luolib_Fact <- factor(DF_uso_tempo_A2013_Individuo$luolib, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


negozi_Fact <- factor(DF_uso_tempo_A2013_Individuo$negozi, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


sodeco_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodeco, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


sodqnt_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodqnt, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


sodqlt_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodqlt, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


sodla_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodla, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


sodcop_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodcop, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


sodequ_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodequ, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente", 
"Non pertinente")) 


fiducia_Fact <- factor(DF_uso_tempo_A2013_Individuo$fiducia, 
levels=c("1", 
"2"), 
labels=c("Gran parte della gente  degna di fiducia", 
"Bisogna stare molto attenti")) 


tradiz_Fact <- factor(DF_uso_tempo_A2013_Individuo$tradiz, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


pardom_Fact <- factor(DF_uso_tempo_A2013_Individuo$pardom, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


parcur_Fact <- factor(DF_uso_tempo_A2013_Individuo$parcur, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


masdom_Fact <- factor(DF_uso_tempo_A2013_Individuo$masdom, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


mascur_Fact <- factor(DF_uso_tempo_A2013_Individuo$mascur, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


impcas_Fact <- factor(DF_uso_tempo_A2013_Individuo$impcas, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


parldm_Fact <- factor(DF_uso_tempo_A2013_Individuo$parldm, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Sempre", 
"Spesso", 
"Qualche volta", 
"Mai")) 


fapiud_Fact <- factor(DF_uso_tempo_A2013_Individuo$fapiud, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Sempre", 
"Spesso", 
"Qualche volta", 
"Mai")) 


famend_Fact <- factor(DF_uso_tempo_A2013_Individuo$famend, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Sempre", 
"Spesso", 
"Qualche volta", 
"Mai")) 


magdom_Fact <- factor(DF_uso_tempo_A2013_Individuo$magdom, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto pi io", 
"Un p pi io", 
"Pi o meno lo stesso", 
"Un p pi il mio coniuge/partner", 
"Molto di pi il mio coniuge/partner")) 


soddom_Fact <- factor(DF_uso_tempo_A2013_Individuo$soddom, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


magred_Fact <- factor(DF_uso_tempo_A2013_Individuo$magred, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto pi io", 
"Un p pi io", 
"Pi o meno lo stesso", 
"Un p pi il/la mio/a partner", 
"Molto di pi il/la mio/a partner")) 


magcur_Fact <- factor(DF_uso_tempo_A2013_Individuo$magcur, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Molto pi io", 
"Un p pi io", 
"Pi o meno lo stesso", 
"Un p pi il mio coniuge/partner", 
"Molto di pi il mio coniuge/partner")) 


sodcur_Fact <- factor(DF_uso_tempo_A2013_Individuo$sodcur, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Molto", 
"Abbastanza", 
"Poco", 
"Per niente")) 


comgio_Fact <- factor(DF_uso_tempo_A2013_Individuo$comgio, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Compilato personalmente dal rispondente", 
"Compilato da un familiare", 
"Non compilato per rifiuto", 
"Non compilato per assenza del rispondente", 
"Altro")) 


giocom_Fact <- factor(DF_uso_tempo_A2013_Individuo$giocom, 
levels=c("1", 
"2", 
"3"), 
labels=c("In modo completo senza difficolt", 
"In modo completo con difficolt", 
"In modo incompleto e lacunoso")) 


tipoab_Fact <- factor(DF_uso_tempo_A2013_Individuo$tipoab, 
levels=c("1", 
"2", 
"3"), 
labels=c("Villa,villino/casale o casa rurale", 
"Appartamento in edificio", 
"Altro tipo di abitazione")) 


godab_Fact <- factor(DF_uso_tempo_A2013_Individuo$godab, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Affitto o subaffitto", 
"Propriet", 
"Usufrutto", 
"Titolo gratuito", 
"Altro")) 


stanzem_Fact <- factor(DF_uso_tempo_A2013_Individuo$stanzem, 
levels=c(02, 
03, 
04, 
05, 
06, 
07, 
08, 
09, 
10, 
11, 
12, 
13, 
14, 
15), 
labels=c("1 o 2 stanze", 
"3 stanze", 
"4 stanze", 
"5 stanze", 
"6 stanze", 
"7 stanze", 
"8 stanze", 
"9 stanze", 
"10 stanze", 
"11 stanze", 
"12 stanze", 
"13 stanze", 
"14 stanze", 
"15 stanze o pi")) 


secasa_Fact <- factor(DF_uso_tempo_A2013_Individuo$secasa, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


lavcas_Fact <- factor(DF_uso_tempo_A2013_Individuo$lavcas, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


intcas_Fact <- factor(DF_uso_tempo_A2013_Individuo$intcas, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


coltiv_Fact <- factor(DF_uso_tempo_A2013_Individuo$coltiv, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


alleva_Fact <- factor(DF_uso_tempo_A2013_Individuo$alleva, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


vende_Fact <- factor(DF_uso_tempo_A2013_Individuo$vende, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


andome_Fact <- factor(DF_uso_tempo_A2013_Individuo$andome, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


pc_Fact <- factor(DF_uso_tempo_A2013_Individuo$pc, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


ainter_Fact <- factor(DF_uso_tempo_A2013_Individuo$ainter, 
levels=c("3", 
"4"), 
labels=c("No", 
"S")) 


antepa_Fact <- factor(DF_uso_tempo_A2013_Individuo$antepa, 
levels=c("5", 
"6"), 
labels=c("No", 
"S")) 


telfis_Fact <- factor(DF_uso_tempo_A2013_Individuo$telfis, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


telcel_Fact <- factor(DF_uso_tempo_A2013_Individuo$telcel, 
levels=c("3", 
"4"), 
labels=c("No", 
"S")) 


bic_Fact <- factor(DF_uso_tempo_A2013_Individuo$bic, 
levels=c("5", 
"6"), 
labels=c("No", 
"S")) 


nbicm_Fact <- factor(DF_uso_tempo_A2013_Individuo$nbicm, 
levels=c(1, 
2, 
3, 
4, 
5), 
labels=c("1 bici", 
"2 bici", 
"3 bici", 
"4 bici", 
"5 bici o pi")) 


motor_Fact <- factor(DF_uso_tempo_A2013_Individuo$motor, 
levels=c("7", 
"8"), 
labels=c("No", 
"S")) 


amoto_Fact <- factor(DF_uso_tempo_A2013_Individuo$amoto, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


auto_Fact <- factor(DF_uso_tempo_A2013_Individuo$auto, 
levels=c("3", 
"4"), 
labels=c("No", 
"S")) 


nautom_Fact <- factor(DF_uso_tempo_A2013_Individuo$nautom, 
levels=c(1, 
2, 
3, 
4), 
labels=c("1 auto", 
"2 auto", 
"3 auto", 
"4 auto o pi")) 


colf1_Fact <- factor(DF_uso_tempo_A2013_Individuo$colf1, 
levels=c("1"), 
labels=c("No")) 


colf2_Fact <- factor(DF_uso_tempo_A2013_Individuo$colf2, 
levels=c("2"), 
labels=c("S, italiano")) 


colf3_Fact <- factor(DF_uso_tempo_A2013_Individuo$colf3, 
levels=c("3"), 
labels=c("S, straniero")) 


baby1_Fact <- factor(DF_uso_tempo_A2013_Individuo$baby1, 
levels=c("4"), 
labels=c("No")) 


baby2_Fact <- factor(DF_uso_tempo_A2013_Individuo$baby2, 
levels=c("5"), 
labels=c("S, italiano")) 


baby3_Fact <- factor(DF_uso_tempo_A2013_Individuo$baby3, 
levels=c("6"), 
labels=c("S, straniero")) 


asanz1_Fact <- factor(DF_uso_tempo_A2013_Individuo$asanz1, 
levels=c("7"), 
labels=c("No")) 


asanz2_Fact <- factor(DF_uso_tempo_A2013_Individuo$asanz2, 
levels=c("8"), 
labels=c("S, italiano")) 


asanz3_Fact <- factor(DF_uso_tempo_A2013_Individuo$asanz3, 
levels=c("9"), 
labels=c("S, straniero")) 


risec_Fact <- factor(DF_uso_tempo_A2013_Individuo$risec, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("Ottime", 
"Adeguate", 
"Scarse", 
"Assolutamente insufficienti")) 


nolset_Fact <- factor(DF_uso_tempo_A2013_Individuo$nolset, 
levels=c("8", 
"9"), 
labels=c("Diario settimanale non compilato", 
"Non ha lavorato nessun giorno durante la settimana di compilazione del diario settimanale")) 

save.image (file="DF_uso_tempo_A2013_Individuo.RData")
